.course_titul{
    color: #3333CC;
    font-size: 50px;
    /* text-align: center; */
    margin: 50px 0px 10px 20px;  
    display: flex;   
}

.course_block{
    background-color: rgb(235, 248, 212);
    /* width: 1600px; */
}

.menu_predmet{  
    background-color: #2020d7f3;
    min-height: 40px;
    margin-top: 15px;
    display: flex;
    /* flex-direction: row;   */
    /* color: #e12e2e;  */

   margin-top: 10px; 
}

.menu_link{  
    color: #0a0a68;
    margin: 10px;
    background-image: linear-gradient(#b3caee, #eaeef3); 
    /* margin-top: 10px; */
    padding: 5px;    
    /* background-color: rgb(57, 221, 74);        */
    border: 2px solid #6ca5fa;
    border-radius: 5px;
}

.menu_link:hover {    
    background: #fa8111;
}

.uchebnik{
 display: flex;  
 background-color: rgb(224, 231, 238); 
 margin: 10px;
}

.uchebnik_titul{
    margin: 10px;
    width: 300px;
}

.uchebnik_coderzh{
    margin: 10px;
}